#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-5htpVfE9jQz7NjUWbt2DAQ
key:                  pantry-0.5.1.4-5htpVfE9jQz7NjUWbt2DAQ
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  fe75134bdd974cbf72276a09b83adf14
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.3/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-5htpVfE9jQz7NjUWbt2DAQ
depends:
    Cabal-3.2.1.0 aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw
    ansi-terminal-0.11-DTKwh93dIC85PDoz37LITW base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-5K6gatf8cfBsrdMAZddDD
    casa-types-0.0.2-9tojQf07XNZItW85uqDu8
    conduit-1.3.4-4Px6e9Q6iCB33C0YtvArEX
    conduit-extra-1.3.5-HZ54szVDeo71WE8y6n0h5L containers-0.6.2.1
    cryptonite-0.27-DvcguMTH5e8DHN6L8PACh6
    cryptonite-conduit-0.2.2-BKik20Nz3ScAnqSMmAzuw3
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-Faw07pZupPv49jTGNqGHbi
    generic-deriving-1.14-DfivNNvObNn41WgOGH9qtL
    hackage-security-0.6.0.1-77gJrArqtk6604avmj2hjA
    hpack-0.34.3-Ly2C9Hejuqn3NJWEElBqhh
    http-client-0.7.4-FkpQ2oEv3V8AD8q1HLj2qd
    http-client-tls-0.3.5.3-JA9nvkBJrPRLUXIB2etUtD
    http-conduit-2.3.7.4-AMxGZHveMBc88ARHhRryy
    http-download-0.2.0.0-6wUdYaQqBKaErLptbxL74s
    http-types-0.12.3-HetwNy3mgGeDENuBKZCm39
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.3.0-G6QUm57NGqYKtD9qNNjs5t
    path-0.8.0-8vwB4ZXIAyVBPISVtSwujt
    path-io-1.6.2-LV0nbofcfNq5uOIabxmp8E
    persistent-2.11.0.2-13dVhtrkUyJ6AjYYdkJiOY
    persistent-sqlite-2.11.0.0-F8MJU6zb02nlzu0uRCA4h
    persistent-template-2.9.1.0-JnjE6OgZkh7GJvHnpv8mUE
    primitive-0.7.1.0-BHpZg3vE1Nw1UsvUowjTgm
    resourcet-1.2.4.2-1DyaIM7j2S98tFIrEn9sUe
    rio-0.1.19.0-J7sBxyZAN0ZFECPgPKQ1km
    rio-orphans-0.1.1.0-5wA4CLrPFZ8GDh3j4RvKjk
    rio-prettyprint-0.1.1.0-E7DAv1WVGJZ1AT1VqkHcA6
    tar-conduit-0.3.2-7NMTXcdqRxwAVJYz3qlFOo text-1.2.4.1
    text-metrics-0.3.0-K7b6nH9IG5g7ARsTVD0WnF time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-KK9pzgD62wCJX2PrnJPwIu
    unordered-containers-0.2.13.0-23W4q6NjyfvEwgc8XDyWoD
    vector-0.12.1.2-2wQfnsplnY91earGv9FMCk
    yaml-0.11.5.0-2TZ3GTgBSHV2HpOkcDVSAY
    zip-archive-0.4.1-A7pNLBKmdh497xWSwkCQF

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

